Hi all,

I tried applying NW65SP1 and the SECUPUPD.tgz patches to my BM 3.8
recently, but that killed the SSL authentication proxy, which I need.
The really annoying issue was that in mucking about trying to fix it,
I
got into a hopeless mess and just wanted to reinstall BM. However
after
applying service pack 1 BM refuses to install, because it doesn't
recognise eDir 8.7.3 or the latest LDAP. So now I have to reinstall
Netware from scratch as well.

Just a warning that I don't think anyone should apply NW65SP1 to their
BM
servers yet.

Regards,
Bill